Collection Auction - Bug #5618

Home page --> According to Red marked tab, value should be shown in the category wise means if
users select watch then only the watches value is show instead of all product.

01/17/2023 05:13 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Dharmanshu Gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2023

0%
0.00 hour
0.00 hour

Description

step to reproduce the bug:

According to Red marked tab, value should be shown in the category wise means if users select watch then only the watches value

is show instead of all product
See attached screenshot:
History

#1 - 01/17/2023 05:14 PM - Mohd Irfan
- File clipboard-202301171714-ykahk.png added
- File clipboard-202301171714-icy0q.png added

- Description updated

#2 - 02/14/2023 06:02 PM - Dharmanshu Gupta

- Status changed from New to Resolved

The data is showing as per the category data added by the admin user, if the data valid is added then it will show the data as per the category.

#3 - 03/23/2023 05:24 PM - Mohd Irfan
- File clipboard-202303231724-tdiOw.png added
- File clipboard-202303231724-gcqai.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed
